Subject: Re: [netext] Question about the draft-hui-netext-multihoming

From: Min Hui <[email-masked]>
Date: Thu, 12 Nov 2009 10:38:18 +0800

Hi Wudi,

Sorry for the late reply, for I didn't see it in so many mails.

When the video telephony traffic is directed to different interfaces,
it means the video data uses one IF while the audio data uses another.
So the service identifier can identify these two different kinds of
data.
However, it's indeed complicated to distinguish the video and audio
data in the same application, maybe the use case in section 2 is not
very suitable to illustrate the multihoming extension. It's better to
cite a use case with different IP flows, it will be improved in the
updated draft. Thanks very much for your comment.

-Hui Min

2009/10/22 wudiyetc <[email-masked]>:
>
> Hi ，hui
>
>     I have read you draft, but I have some questions, please see inline.
>
>                                                                      Wudi Ye
> In section 2
>>The bandwidth of any of IF1 or IF2 is not enough to maintain the
>>video telephony traffic, so a possible solution is to enable the MN
>>to send and receive the traffic addressed to HNP1 via IF1 and IF2
>>simultaneously.
>
> I guess you mean divide a flow to more than one interface.
>
> In section 4.1
>  >1) Service Flow Identifier, an additional sub-field. A service
>  >  flow identifier is used to indicate one of the flows binding to the
>  >  MAG associated with the set. When flows are binding to the MAG, the
>  >  sub-field would include multiple flow identifiers. The detailed
>  >  format of service flow Identifier is out of the scope of this
>  >  document, more information can be found in [draft-hui-netext-service-
>  >  flow-identifier].
> but every packets of each flow has the same property. So if use the Flow
> Identifier,
> each flow can only bind to one MAG, how to divide one flow to more than one
> interface?
>